package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

public class VipCourseStudentInfoDto {

	private BigDecimal totalAmount;

	private Integer studentNum;

	private String musicGroupId;

	private Integer totalCourseTimes;

	public BigDecimal getTotalAmount() {
		return totalAmount;
	}

	public void setTotalAmount(BigDecimal totalAmount) {
		this.totalAmount = totalAmount;
	}

	public Integer getStudentNum() {
		return studentNum;
	}

	public void setStudentNum(Integer studentNum) {
		this.studentNum = studentNum;
	}

	public String getMusicGroupId() {
		return musicGroupId;
	}

	public void setMusicGroupId(String musicGroupId) {
		this.musicGroupId = musicGroupId;
	}

	public Integer getTotalCourseTimes() {
		return totalCourseTimes;
	}

	public void setTotalCourseTimes(Integer totalCourseTimes) {
		this.totalCourseTimes = totalCourseTimes;
	}
}
